Subject: FW: SR-254, Davidson County (EM)
From: Jon Bird Armstrong <[email-masked]>
To: Brian Dickerson <[email-masked]>, Kyle Heggie <[email-masked]>
Cc: Jon Bird Armstrong <[email-masked]>
Date: Wed, 11 May 2022 18:22:39 +0000

In answer to Ms. Kloock that requested information the other day about adding a flock camera at her street / Chickering and Old Hickory Blvd.

Below is Plan Sales reply and the attached plans that they did find for the area. Nothing is anywhere close to Chickering.

I couldn't find plans but did provide a job number that I found. Evidently, that number was no good.

I personally can't remember any improvements to Old Hickory Blvd in that area at all.

I can't give her the information that she wants. Basically she / the subdivision will have to have a surveyor locate the ROW.

Since she came through the online website with her question. Do you want me to tell her to have  a survey done? Or do you need to tell her?

Jon "Bird" Armstrong

Excess Land Coordinator

TDOT / Tech Sr.

Region 3 ROW

615-350-4213

[email-masked]<mailto:[email-masked]>

Mailing Address:

Tennessee Department of Transportation

Attention; Bird Armstrong

ROW Division / 2nd Floor

6601 Centennial Blvd

Nashville, TN. 37243-0360

From: Plan Sales <[email-masked]>
Sent: Wednesday, May 11, 2022 7:16 AM
To: Jon Bird Armstrong <[email-masked]>
Subject: RE: SR-254, Davidson County (EM)

Please see the PDF attachment. Plans for Project No. 19057-4214-04, PIN 083257.00 that you requested could not be located or found in our Records and Archives. The plan set that you received were the only plans that could be located or found in our Records and Archives near the requested location.

Ernest McDonald | Transportation Project Specialist

Tennessee Department of Transportation

Roadway Design Division

Plan Sales Office

505 Deaderick Street

Suite 1200

Nashville, TN  37243

615-741-3337

[email-masked]<mailto:[email-masked]>

An updated Plans Request form is available at this link<https://www.tn.gov/content/dam/tn/tdot/roadway-design/documents/plan-sales/Plan%20Sales%20Request%20form.pdf>.  Please see the Plan Sales webpage<https://www.tn.gov/tdot/roadway-design/plan-sales.html> for additional information.

Note: We cannot guarantee the quality of prints when emailing electronic files.  These plans are provided to individuals and other agencies that use these plans at their own risk. No warranty either express or implied is given.

From: Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, May 10, 2022 11:11 AM
To: Plan Sales <[email-masked]<mailto:[email-masked]>>
Cc: Jon Bird Armstrong <[email-masked]<mailto:[email-masked]>>
Subject: Excess Land Request Nashville Brentwood Old Hickory Blvd.

Would you please see if you have plans for

6301 Chickering Circle? This intersect with Old Hickory Blvd / SR-254

I fould a job number for some paving plans that takes in the area, but I couldn't find the plans themselves. Ive looked on TDOT plans and on file net / file room/ pprm

Pin 083257.00

19057-4214-04

Davidson County

Jon "Bird" Armstrong

Excess Land Coordinator

TDOT / Tech Sr.

Region 3 ROW

615-350-4213

[email-masked]<mailto:[email-masked]>

Mailing Address:

Tennessee Department of Transportation

Attention; Bird Armstrong

ROW Division / 2nd Floor

6601 Centennial Blvd

Nashville, TN. 37243-0360